dlaqz4.f(3)

NAME
dlaqz4.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaqz4 (ilschur, ilq, ilz, n, ilo, ihi, nshifts, nblock_desired, sr, si, ss, a, lda, b, ldb, q, ldq, z, ldz, qc, ldqc, zc, ldzc, work, lwork, info)
DLAQZ4

Author

Generated automatically by Doxygen for LAPACK from the source code.